
@media (max-width: 1620px) {
.upcoming-album .album-art { margin-right: 30px; width: 240px; }
.upcoming-album .album-content { width: calc(100% - 270px); }
.contact-form-wrap .overlay-black { padding: 110px; }
}

@media (max-width: 1199px) {
.upcoming-album { padding: 5px; }
.upcoming-album .album-art { margin-right: 0; width: 100%; }
.upcoming-album .album-content { width: 100%; margin-top: 20px; }
.artist:hover .artist-avatar:before { left: -40px; }
.artist:hover .artist-avatar:after { right: -40px; }
.recent-albums { width: 370px; }
.post-content { padding: 20px 30px; }
.post-date { font-weight: 400; margin-top: 0px; margin-bottom: 10px; }
.section-padding { padding: 80px 0; }
.footer-contact { margin-top: 10px; }
.logo-social-area .socials { margin-top: 5px; }
.page-header { padding: 100px 0; }
.purchase-button-wrap .btn + .btn { margin-left: 12px; }
.blog-list .post-content { padding: 25px 30px; }
.widget .ticket-pricing-item { width: calc(100% - 30px); }
.contact-info-item { padding: 60px 30px; }
.contact-info-item .contact-title { font-size: 2.4rem; }
.about-album { padding-top: 0; }
.blog-list .post-thumb { width: 350px; }
.blog-list .post-thumb + .post-content { width: calc(100% - 350px); }
.btn {line-height:1.5!important; padding:10px 4px!important}
}
@media (min-width: 992px) {
.navbar-default .navbar-nav .dropdown-menu { -webkit-transition: all 0.3s ease-in; transition: all 0.3s ease-in; }
}

@media (max-width: 991px) {
.navbar-header { float: none; }
.navbar-left,  .navbar-right { float: none !important; }
.navbar-default .navbar-toggle { display: block; background-color: #ba8f61; border-color: #ba8f61; border-radius: 5px; margin: 33px 0; }
.navbar-default .navbar-toggle .icon-bar { background-color: #ffffff; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; opacity: 0; }
.navbar-default .navbar-toggle .icon-bar:first-child { -webkit-transform: rotate(45deg); transform: rotate(45deg); opacity: 1; margin-top: 6px; margin-bottom: -6px; }
.navbar-default .navbar-toggle .icon-bar:last-child { -webkit-transform: rotate(315deg); transform: rotate(315deg); opacity: 1; margin-top: -2px; margin-bottom: 6px; }
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background-color: #ba8f61; }
.navbar-default .navbar-toggle.collapsed .icon-bar { opacity: 1; }
.navbar-default .navbar-toggle.collapsed .icon-bar:first-child, .navbar-default .navbar-toggle.collapsed .icon-bar:last-child { -webkit-transform: rotate(0); transform: rotate(0); margin-top: 0; margin-bottom: 0; }
.navbar-default .navbar-toggle.collapsed .icon-bar:last-child { margin-bottom: 0; margin-top: 4px; }
.navbar-default.affix .navbar-toggle { margin: 13px 0; }
.navbar-default.affix .navbar-nav > li > a { line-height: 15px; }
.navbar-default .navbar-nav { margin: 7.5px 10px !important; max-height: 400px; overflow: auto; }
.navbar-default .navbar-nav > li > a { line-height: 15px; padding: 10px 0px; display: block; }
.navbar-default .navbar-nav > li > a:hover { color: #111111; }
.navbar-default .navbar-nav > li.dropdown a:after { content: none; }
.navbar-default .navbar-nav > li.active > a { padding-left: 15px; padding-right: 15px; }
.navbar-default .navbar-nav li a { display: block; }
.navbar-default .navbar-nav li a:after { content: none; }
.navbar-default .navbar-nav li.dropdown > a:before { content: "\f067"; font-family: "FontAwesome"; position: absolute; top: 0; right: 0; line-height: 15px; padding: 10px 0 10px 15px; }
.navbar-default .navbar-nav li.dropdown > a.dropdown-open:before { content: "\f068"; }
.navbar-default .navbar-nav li.dropdown.active > a:before { padding-right: 15px; }
.navbar-default .navbar-nav li.dropdown .dropdown > a:after { content: none; }
.navbar-default .navbar-nav .dropdown-menu { display: none; opacity: 1; visibility: visible; position: static; width: 100%; -webkit-box-shadow: none; box-shadow: none; float: none; }
.navbar-default .navbar-nav .dropdown-menu > li > a { font-weight: 400; padding: 10px 15px; }
.navbar-default .search-nav .search-toggle { display: none; }
.navbar-default .search-nav .header-search-wrap { display: block; position: relative; width: 100%; }
.navbar-default .navbar-collapse { border-top: 1px solid transparent; -webkit-box-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.25); box-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.25); background-color: #ffffff; position: absolute; right: 15px; width: 360px; max-width: 100%; top: 100%; }
.navbar-fixed-top { top: 0; border-width: 0 0 1px; }
.navbar-nav { float: none !important; margin-top: 7.5px; }
.navbar-nav > li { float: none; }
.navbar-nav > li > a { padding-top: 10px; padding-bottom: 10px; }
.collapse.in { display: block !important; }
.banner-item { height: 600px; }
.banner-title { font-size: 3.6rem; }
.section-header.left-style .section-title { font-size: 3rem; }
.stage-title { font-size: 3rem; }
.col-xs-12 .artist { display: inline-block; width: 50%; text-align: center; max-width: none; float: left; }
.col-xs-12 .artist .artist-avatar { max-width: 278px; float: none; margin: 0 auto; }
.col-xs-12 .artist .artist-name { max-width: 278px; float: none; margin: 25px auto 0; text-align: left; }
.col-xs-12 .artist .artist-role { margin: 5px auto 0; max-width: 278px; float: none; text-align: left; }
.artists .col-lg-4:nth-child(2) { margin-top: 0; }
.show-date { width: 150px; }
.show-date .date { font-size: 2.4rem; }
.show-date .day { font-size: 1.4rem; }
.show-hall .hall-name { font-size: 1.4rem; }
.show-name { font-size: 1.4rem; }
.grid-sizer { width: 20%; }
.grid-item { width: 20%; }
.grid-item img { width: 100%; }
.grid-item.grid-item--width2 { width: 40%; }
.grid-item.grid-item--width3 { width: 60%; }
.recent-albums { width: 345px; }
.band-info-items { margin-bottom: -40px; }
.band-info-item { margin-bottom: 40px; }
.band-artists { margin-bottom: -30px; }
.band-artist { width: 33.333333%; max-width: 234px; margin-bottom: 30px; }
.band-artist + .band-artist { margin-left: 9px; }
.band-artist:nth-child(odd) { margin-top: 0; }
.amplitude-song-container .play-now { opacity: 0; }
.artist-info-section .artist-image { position: relative; text-align: center; }
.artist-info-section .artist-image img { display: inline-block; margin: 0 auto; }
.about-artist { padding-top: 60px; padding-bottom: 60px; }
.amplitude-song-container { font-size: 1.4rem; }
.song-meta-data .song-artist { font-weight: 300; font-size: 1.2rem; }
.purchase-button-wrap .btn { min-width: 124px; }
.purchase-button-wrap .btn + .btn { margin-left: 5px; }
.blog-list .post-thumb { width: 100%; }
.blog-list .post-thumb img { width: 100%; }
.blog-list .post-thumb + .post-content { width: 100%; }
.page-numbers + .page-numbers,  a.page-numbers + .page-numbers { margin-left: 5px; }
.page-numbers,  a.page-numbers { height: 32px; width: 32px; line-height: 30px; }
.author-box { padding: 20px; }
.performer-section .col-xs-12 .artist { width: 100%; }
.performer-section .artists .col-12 + .col-12 { margin-top: 50px; }
.fluid-container .fluid-col-1 { width: 50%; }
.fluid-container .fluid-col-2 { width: 100%; }
.contact-info-item:nth-child(3) { background-image: url(../images/contact/contact-item-4.jpg); }
.contact-info-item:nth-child(3):before { content: ""; position: absolute; background-color: rgba(17, 17, 17, 0.8); z-index: 0; top: 0; left: 0; right: 0; bottom: 0; }
.contact-info-item:nth-child(4) { background-color: #ba8f61; background-image: none; }
.contact-info-item:nth-child(4):before { content: none; }
.form-map-section .fluid-container { display: block; }
.form-map-section .fluid-col-2 { -webkit-box-align: baseline; -ms-flex-align: baseline; align-items: baseline; }
.form-map-section .map-area .office-location { height: 360px; }
.faq-section .col-md-6 + .col-md-6 { margin-top: 60px; }
.about-album { padding-top: 40px; }
.filter-button-group button { padding: 0 15px; }
.md-top-m-30 { margin-top: 30px; }
}

@media (max-width: 767px) {
.navbar-default,  .navbar-default.affix { min-height: 60px; background-color: #ffffff; -webkit-box-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.25); box-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.25); position: fixed; }
.navbar-default .navbar-toggle,  .navbar-default.affix .navbar-toggle { margin: 13px 0 13px 0; }
.navbar-default .navbar-brand,  .navbar-default.affix .navbar-brand { height: 60px; margin-top: 0; margin-bottom: 0; padding-top: 17px; padding-bottom: 17px; }
.fluid-container .half { width: 100%; }
.upcoming-album .album-art { width: 240px; margin-right: 30px; }
.upcoming-album .album-content { /* width: calc(100% - 270px);*/
margin-top: 0; }
.section-header.left-style { text-align: center; margin-top: 0; padding-top: 0; padding-bottom: 20px; margin-bottom: 40px; }
.section-header.left-style:after { bottom: 0; top: auto; left: 50%; margin-left: -50px; }
.stage-countdown-wrap { float: none; text-align: center; max-width: 420px; margin: 0 auto; width: 100%; }
.stage-title { font-size: 2.4rem; }
.table-responsive { border: none; }
.recent-albums { width: 450px; float: none; margin: 0 auto; }
.subscription-area .subscription { max-width: 440px; margin: 40px auto 0; }
.subscription-area .subscription [type=email] { width: 275px; }
.copyright-footer .col-xs-12 { text-align: center; }
.copyright-footer .col-xs-12 .credit-text { text-align: center; }
.blog-grid .post-thumb img { width: 100%; }
.page-header { padding: 60px 0; }
.band-img { margin: -60px auto 0; }
.band-artist + .band-artist { margin-left: 0; }
.purchase-button-wrap { text-align: center; min-width: 140px; }
.blog-list .post { max-width: 370px; margin: 0 auto 30px; }
.sidebar { margin-top: 60px; }
.performer-section .col-xs-12 .artist { width: 50%; }
.widget .ticket-pricing-item { width: calc(50% - 30px); }
.contact-form-wrap .overlay-black { padding: 60px; }
.copyright-footer .copyright,  .copyright-footer .credit-text { text-align: center; }
.show-table tr { display: block; border: 1px solid #e7e7e7; padding: 20px 0; }
.show-table tr + tr { margin-top: 10px; }
.show-table tr:last-child { border-bottom: 1px solid #e7e7e7; }
.show-table tr td { display: block; padding: 0 20px; }
.show-table tr td + td { margin-top: 10px; }
.show-table .show-ticket { width: 100%; text-align: left; }
.album-art-block .album-art-space img { left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); min-width: 100%; }
.sm-top-m-30 { margin-top: 30px; }
.filter-button-group button { margin: 2px 0; }
.page-title { font-size: 3.6rem; }
}

@media (max-width: 639px) {
.navbar-default .navbar-collapse { width: 100%; max-width: none; right: 0; left: 0; }
.upcoming-album .album-art { width: 100%; margin-right: 0; }
.upcoming-album .album-content { width: 100%; margin-top: 20px; }
.col-xs-12 .artist { width: 100%; }
.col-xs-12 .artist + .artist { margin-top: 30px; }
.artists .col-12 + .col-12 { margin-top: 30px; }
.products .col-xs-4 { width: 50%; }
.section-404 .title-404 { font-size: 2.4rem; }
.page-title { font-size: 3.4rem; }
.music-wrap .col-xs-6 { width: 100%; }
.music-wrap .col-xs-6 .player-main-block { max-width: 380px; margin: 0 auto 30px; }
.music-wrap .col-xs-6 .slimScrollDiv { max-width: 380px; margin: 0 auto; }
.performer-section .col-xs-12 .artist { width: 100%; }
.performer-section .artists .col-12 + .col-12 { margin-top: 50px; }
.filter-button-group button { display: block; width: 100%; max-width: 320px; margin: 0 auto 5px; }
.filter-button-group button + button { margin-left: auto; }
}

@media (max-width: 579px) {
.grid-sizer { width: 50%; }
.grid-item { width: 50%; }
.grid-item.grid-item--width2 { width: 50%; }
.grid-item.grid-item--width3 { width: 50%; }
.band-artists { text-align: center; }
.band-artist { width: 100%; max-width: 234px; margin: 0 auto 30px; float: none; }
.section-header.left-style .section-title { font-size: 2.4rem; }
.author-box .author-thumb + .author-about { width: 100%; margin-top: 20px; }
.gallery.column-4 .col-xs-6 { width: 100%; }
}

@media screen and (max-width: 575px) {
.amplitude-song-container { padding: 15px; }
.song-meta-data { margin-left: 5px; width: calc(100% - 30px); }
.player-track-list-block { padding-right: 10px; }
.about-artist .artist-information-list .artist-info-value { max-width: calc(100% - 128px); vertical-align: top; }
.purchase-button-wrap .btn { width: 100%; }
.purchase-button-wrap .btn + .btn { margin-left: 0; margin-top: 10px; }
}

@media (max-width: 479px) {
.banner-item { height: 460px; }
.upcoming-album .album-title { font-size: 2rem; }
.upcoming-album .release-date { font-size: 3.2rem; line-height: 1; }
.grid-sizer { width: 100%; }
.grid-item { width: 100%; }
.grid-item.grid-item--width2, .grid-item.grid-item--width3 { width: 100%; }
.products { margin-bottom: -30px; }
.products .col-xs-4 { width: 100%; }
.products .col-xs-4 .product { max-width: 270px; margin: 0 auto 30px; }
.blog-grid .col-xs-6 { width: 100%; }
.blog-grid .col-xs-6 .post { max-width: 370px; float: none; margin: 0 auto 30px; }
.recent-albums { max-width: 100%; }
.recent-albums .album-thumb { width: 100%; }
.recent-albums .album-thumb img { max-width: 100%; }
.countdown-stage { padding: 10px; }
.countdown-stage .section_count .tcount { font-size: 2.4rem; }
.countdown-stage .section_count .text { font-size: 1.2rem; }
.subscription-area .subscription [type=email] { width: 100%; margin-right: 0; margin-bottom: 10px; }
.subscription-area .subscription .btn { width: 100%; }
.footer-contact p + p { margin-left: 0; display: block; }
.band-info-items .col-xs-6 { width: 100%; text-align: center; }
.plyr .plyr__play-large { padding: 15px; }
.blog-single .post-metas .post-meta { display: block; width: 100%; }
.blog-single .post-metas .post-meta + .post-meta { margin-left: 0; }
.blog-single .post-date { margin-bottom: 0; }
.post-entry { margin-top: 15px; }
.commenter-thumb { display: none; }
.commenter-thumb + .comment-body { width: 100%; }
.comment-title .comment-date { font-size: 1.2rem; font-weight: 400; }
.comment-content p { margin-bottom: 0; }
.widget .ticket-pricing-item { width: calc(100% - 30px); }
.contact-form-wrap .overlay-black { padding: 60px 15px; }
.fluid-container .fluid-col-1 { width: 100%; }
.products { margin-bottom: -30px; }
.products .col-xs-6 { width: 100%; }
.products .col-xs-6 .product { max-width: 370px; margin: 0 auto 30px; }
}
